import 'package:get/get.dart';

import '../controllers/kr_message_controller.dart';

class KrMessageBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRMessageController>(
      () => KRMessageController(),
    );
  }
}
